<?xml version="1.0" encoding="utf-8" ?>
<configuration>


  <configSections>
    <section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net" />
    <sectionGroup name="common">
      <section name="logging" type="Common.Logging.ConfigurationSectionHandler, Common.Logging" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="ESDatabase" connectionString="host=tank.palaspom.com;port=19235;defaultIndex=palas_v2;requesttimeout=30000" />
  </connectionStrings>
  <common>
    <logging>
      <factoryAdapter type="Common.Logging.Log4Net.Log4NetLoggerFactoryAdapter, Common.Logging.Log4Net208">
        <!--FILE 
              FILE-WATCH   log4net节点在其他独立文件内部。
              INLINE  log4net节点在配置app.config内部。
              EXTERNAL-->
        <arg key="configType" value="FILE-WATCH" />
        <arg key="configFile" value="~/Config/log4net.config" />
      </factoryAdapter>
    </logging>
  </common>
  <appSettings>

  </appSettings>
  <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>


</configuration>